@charset "utf-8"; /* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden} 
#skipToContent a:focus, 
#skipToContent a:active {width:200px; height:50px; background:#21272e; color:#fff; font-size:14px; font-weight:bold; text-align:center; text-decoration:none; line-height:50px} 

.only-desktop-tablet {display:block;} 
.only-desktop {display:block;} 
.only-tablet {display:none;} 
.only-mobile {display:none;} 

/* header */
#header {position: relative; width:100%; background:#fff; z-index:100;} 
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; max-width: 100%; height:100px; z-index:10;} 
#header .sitelogo a {display:block;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%;} 
#gnb>ul {display:flex; justify-content: end; margin:0 -16px;} 
#gnb>ul>li {position:relative; padding:0 16px;} 
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:100px; color:#242424; font-weight:600; letter-spacing:0.02em; line-height:1.6875em; font-size: 15px; } 
#gnb>ul>li.active>a {color: var(--color-primary);} 
#gnb>ul>li:first-child .submenu {left:0; transform:none;} 
#gnb>ul>li:last-child .submenu {left:auto; right:0; transform:none;} 
#gnb .submenu {display:none; position:absolute; left:50%; text-align:center; transform:translateX(-50%);} 
#gnb .submenu>ul {display:flex;} 
#gnb .submenu>ul>li>a {display: block; padding: 22px 16px; color: #fff; font-size: 16px; line-height: 1em; white-space: nowrap;} 
#gnb .submenu>ul>li>a:hover,
#gnb .submenu>ul>li.active>a {text-decoration:underline;} 
.submenu-bg {display:none; position:absolute; width:100%; left:0; background: linear-gradient(90deg, rgba(82,174,50,1) 0%, rgba(47,82,160,1) 100%);} 


/* main */
[data-aos=fade-up] {transform: translate3d(0,100px,0);} 
.main-visual {position:relative; height:820px; overflow:hidden; color:#fff; text-align:center;} 
.main-visual .item {position:relative; height:820px; overflow:hidden;} 
.main-visual .image {position:relative; height:820px; overflow:hidden; transition:5s; transform:scale(1.1);} 
.main-visual .image >img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;} 
.main-visual .caption {position:absolute; top: 11%; right: 7%; z-index:40;} 
.main-visual .caption .text-hidden {overflow:hidden;} 
.main-visual .caption p {opacity:0; transform:translateY(100%); transition:.8s;} 
.main-visual .caption p img {width:100%; height:100%; object-fit: contain;} 
.main-visual .slick-arrow {position:absolute; top:50%; transform:translateY(-50%); width:34px; height:60px; background:url("../images/main/slide_btn.svg") no-repeat 50% 50%/contain; border:0; opacity:.5; overflow:hidden; text-indent:-9999em; line-height:0; font-size:0; z-index:50;} 
.main-visual .slick-arrow:hover {opacity:1;} 
.main-visual .slick-prev {left:60px;} 
.main-visual .slick-next {right:60px; transform: rotate(180deg) translateY(50%);} 
.main-visual .slick-dots {position:absolute; bottom:30px; left:0; width:100%; text-align:center; line-height:0; z-index:50;} 
.main-visual .slick-dots li {display:inline-block; margin:0 9px;} 
.main-visual .slick-dots li button {position:relative; display:block; width: 38px; height: 38px; opacity:.4; background:transparent; border:1px solid transparent; border-radius:100%; overflow:hidden; text-indent:-9999em; transition:.2s;} 
.main-visual .slick-dots li button:before {content:""; position:absolute; top:50%; left:50%; margin:-6px 0 0 -6px; width: 12px; height: 12px; background:#fff; border-radius:100%;} 
.main-visual .slick-dots .slick-active button {border:1px solid rgba(255,255,255,.6); opacity:1;} 
.main-visual .active .image {transform:scale(1);} 
.main-visual .active .caption .text-hidden p {opacity:1; transform:translateY(0);} 
.main-visual .active .caption .t2 {transition-delay:.6s;} 

@media (max-width: 1920px){
 .main-visual,
.main-visual .item,
.main-visual .image {height:620px;} 
}

.main-link {padding: var(--padding-45) 0;} 
.main-link ul {display:flex; justify-content:center;} 
.main-link ul li {position:relative; width:16.6666%; padding: var(--padding-35) 0; text-align: center; transition: .3s; min-height: 180px;} 
.main-link ul li::after {content: ""; position: absolute; top:50%; right:0; transform: translateY(-50%); width:1px; height:30px; background-color: #ddd;} 
.main-link ul li:last-child::after {display:none;} 
.main-link ul li .icon {width:64px; height:64px; background: url('../images/main/icon-link-01.png') no-repeat center/contain; transition:.3s; margin:0 auto 20px;} 
.main-link ul li.type2 .icon {background-image:url('../images/main/icon-link-02.png');} 
.main-link ul li.type3 .icon {background-image:url('../images/main/icon-link-03.png');} 
.main-link ul li.type4 .icon {background-image:url('../images/main/icon-link-04.png');} 
.main-link ul li.type5 .icon {background-image:url('../images/main/icon-link-05.png');} 
.main-link ul li.type6 .icon {background-image:url('../images/main/icon-link-06.png');} 
.main-link ul li .tit {font-size:20px; font-weight:500; line-height:1.4em; transition: .3s;} 
.main-link ul li:hover {background: linear-gradient(90deg, rgba(82,174,50,1) 0%, rgba(47,82,160,1) 100%); border-radius: 15px;} 
.main-link ul li:hover .tit {color: #fff;} 
.main-link ul li a:hover .icon {background-image:url('../images/main/icon-link-01-on.png');} 
.main-link ul li.type2 a:hover .icon {background-image:url('../images/main/icon-link-02-on.png');} 
.main-link ul li.type3 a:hover .icon {background-image:url('../images/main/icon-link-03-on.png');} 
.main-link ul li.type4 a:hover .icon {background-image:url('../images/main/icon-link-04-on.png');} 
.main-link ul li.type5 a:hover .icon {background-image:url('../images/main/icon-link-05-on.png');} 
.main-link ul li.type6 a:hover .icon {background-image:url('../images/main/icon-link-06-on.png');} 

.main-board {padding-bottom: 100px;} 
.main-board .group-flex {display:flex; justify-content: space-between; margin:0 -25px;} 
.main-board .group-flex > div {width:50%; padding:0 25px;} 
.main-board .board-area .board-box {border: 1px solid #ddd; border-radius: 15px;} 
.main-board .tab-menu ul {display: flex; width: 100%;} 
.main-board .tab-menu ul li {width: 50%; text-align: center;} 
.main-board .tab-menu ul li a {font-size: 18px; font-weight: 500; height: 55px; display: flex; justify-content: center; align-items: center;} 
.main-board .tab-menu ul li:first-child a {border-top-left-radius: 15px;} 
.main-board .tab-menu ul li:last-child a {border-top-right-radius: 15px;} 
.main-board .tab-menu ul li.active a {color: #fff; background-color: #52ae32;} 
.main-board .tab-contents .notice-wrap {padding: 35px;} 
.main-board .tab-content ul li {position:relative; padding: 0 100px 0 20px; line-height: 2.5em;} 
.main-board .tab-content ul li:last-child {margin-bottom:0;} 
.main-board .tab-content ul li:before {content:""; position:absolute; left:0; width:5px; height:5px; background:#52ae32; border-radius: 100%; top: 50%; transform: translateY(-50%);} 
.main-board .tab-content ul li a {display:inline-block; vertical-align:top; max-width: calc(100% - 20px); overflow:hidden; word-break:break-all; white-space:nowrap; text-overflow:ellipsis;} 
.main-board .tab-content ul li span {position:absolute; top:0; right:0; color: #979797; display: inline-block; line-height: 2.5em;} 

.main-cite {padding: 80px 0;} 
.main-cite .cite-list ul {display: flex; margin: -8px; flex-wrap: wrap;} 
.main-cite .cite-list ul li {width: 50%; padding: 8px;} 
.main-cite .cite-list ul li a {position:relative; display:block; background: url(../images/main/link-img-01.jpg) no-repeat center/cover; border-radius: 15px;} 
.main-cite .cite-list ul li:nth-child(2) a {background-image: url(../images/main/link-img-02.jpg);} 
.main-cite .cite-list ul li:nth-child(3) a {background-image: url(../images/main/link-img-03.jpg);} 
.main-cite .cite-list ul li:nth-child(4) a {background-image: url(../images/main/link-img-04.jpg);} 
.main-cite .cite-list ul li .box {display: flex; flex-direction: column; justify-content: space-between; padding: 25px 30px; min-height: 170px; background-color: rgba(82,174,50,0.9); border-radius: 15px; color: #fff; transition: .3s;} 
.main-cite .cite-list ul li:nth-child(2) .box {background-color: rgba(67,98,169,0.9);} 
.main-cite .cite-list ul li:nth-child(3) .box {background-color: rgba(124,18,133,0.9);} 
.main-cite .cite-list ul li:nth-child(4) .box {background-color: rgba(221,94,45,0.9);} 
.main-cite .cite-list ul li .flex-wrap {display: flex; justify-content: space-between; align-items: end;} 
.main-cite .cite-list h3 {font-size: var(--font-size-25); line-height: 1.3em; font-weight:600;} 
.main-cite .cite-list h3 span {font-size: var(--font-size-20); font-weight:400;} 
.btn-more {position: relative; display: flex; align-items: center; justify-content: space-between; padding: 0 17px; border-radius: 50vh; border: 1px solid#ddd; width: 105px; height: 35px; font-size: var(--font-size-14);} 
.btn-more i {display: inline-block; line-height: 13px; height: 13px;} 
.main-cite .cite-list li:hover .box {background-color: transparent !important;  box-shadow: 0px 0px 4.75px 0.25px rgba(0, 0, 0, 0.1);} 
.main-cite .cite-list li:hover .box h3 {color: #242424;} 
.main-cite .cite-list li:hover .btn-more {border: 1px solid #fff; color: #52ae32;} 
.main-cite .cite-list li:nth-child(2):hover .btn-more {color: #2f52a0;} 
.main-cite .cite-list li:nth-child(3):hover .btn-more {color: #76068a;} 
.main-cite .cite-list li:nth-child(4):hover .btn-more {color: #e0551e;} 
.main-cite .cite-list li:hover i svg path {fill: #52ae32;} 
.main-cite .cite-list li:nth-child(2):hover i svg path {fill: #2f52a0;} 
.main-cite .cite-list li:nth-child(3):hover i svg path {fill: #76068a;} 
.main-cite .cite-list li:nth-child(4):hover i svg path {fill: #e0551e;} 


/* sub page */
#contArea {max-width:1400px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;} 
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;} 
 
.sub-title {font-size:var(--font-size-50); line-height:var(--line-height-sm); color:var(--color-primary);} 
.sub-box {display:flex; align-items:center; justify-content:center; width:300px; height:300px; border-radius:var(--border-radius-30); background-color:var(--color-warning); font-size:var(--font-size-20); color:var(--color-white); text-align:center;} 

.real-cont {padding:var(--padding-80) 0 var(--padding-150);} 

.sub-visual {position:relative; height:350px; z-index:10; overflow:hidden;} 
.sub-visual .background {position:absolute; top:0; left:0; width:100%; height:100%; background-position:50% 50%; background-repeat:no-repeat; background-size:cover; transform:scale(1.09); -ms-transform:scale(1.09); /* IE 9 */
 -moz-transform:scale(1.09); /* Firefox */
 -webkit-transform:scale(1.09); /* Safari and Chrome */
 -o-transform:scale(1.09); /* Opera */
transition: all 2s ease-out 0s; transition-delay: 0.1s; z-index:0;} 
.sub-visual.load .background {transform:scale(1); -ms-transform:scale(1); /* IE 9 */
 -moz-transform:scale(1); /* Firefox */
 -webkit-transform:scale(1); /* Safari and Chrome */
 -o-transform:scale(1); /* Opera */} 
 .sub-visual .tt-wrap {width: 100%; position: absolute; left: 0; top: 50%; transform: translateY(-50%); z-index: 1; color: #fff; text-align: center;} 
.sub-visual .tt-wrap .tit {font-size: var(--font-size-40); line-height: 1.2em; font-weight: 700;} 


/* footer */
#footer {background-color: #282828; padding: var(--padding-40) 0; letter-spacing: -0.02em;} 
#footer .contain {display: flex; align-items: center; position:relative; max-width: 100%;} 
#footer .foot-logo {padding-right:var(--padding-90);} 
#footer .foot-info {min-width: 0; width: 1%; flex: 1 1 auto; max-width: 875px;} 
#footer .foot-info .company {color: rgba(255,255,255,.7); font-weight: 700; font-size: var(--font-size-18); margin-bottom: 10px;} 
#footer .foot-info address {font-style: normal; display: flex; margin: 0 -15px; flex-wrap: wrap;} 
#footer .foot-info address p {padding: 0 15px; font-size: var(--font-size-15); color: #686868;} 
#footer .foot-info .copy {font-size: var(--font-size-14); line-height: 1em; color: #636363; margin-top: 20px;} 
#footer .foot-menu {position: absolute; top:0; right:var(--container-space); display: flex; justify-content: flex-end;} 
#footer .foot-menu li:nth-child(2) {margin-left:45px;} 
#footer .foot-menu li a {position: relative; padding-left: 21px; color: #686868; font-size: var(--font-size-15); line-height:2em;} 
#footer .foot-menu li a:before {content: ''; width: 15px; height: 15px; background: url('../images/common/pop-up.png')no-repeat 50% 50%/contain; position: absolute; left: 0; top: 2px;} 

.scroll-top {position: fixed; opacity: 0; bottom: 50px; right: 20px; width: 48px; height: 48px; display: flex; justify-content: center; align-items: center; background: url(../images/common/top.png) no-repeat 50% 50%/contain; pointer-events: none;} 
.scroll-top.active {opacity: 1; pointer-events: auto;} 


/* for mobile */
.only-mobile {display:none;} 
.btn-m-menu {display:none; position:absolute; top:50%; margin-top:-11px; right:30px; width:30px; height:22px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out;} 
.btn-m-menu span {position:absolute; right:0; top:50%; margin-top:-1px; height:2px; width:23px; background:#242424;} 
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:30px; height:2px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;} 
.btn-m-menu span:before {top:-10px; transition-property:top, transform;} 
.btn-m-menu span:after {bottom:-10px; transition-property:bottom, transform;} 
.mobile-navigation {position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202;} 
.mobile-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px;} 
.mobile-navigation .sitelogo img {height:35px;} 
.mobile-navigation .nav-menu>ul {margin-top:30px;} 
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;} 
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em;} 
.mobile-navigation .nav-menu>ul>li a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c;} 
.mobile-navigation .nav-menu>ul>li.active>a {color:#305e92} 
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#305e92;} 
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:0 15px 15px;} 
.mobile-navigation .nav-menu .submenu>ul:after {content:""; display:block; clear:both;} 
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em;} 
.mobile-navigation .nav-menu .submenu>ul>li>a:after {display:block; content:""; position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out;} 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#305e92} 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:#305e92} 
.mobile-navigation .close {position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;} 
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c;} 
.mobile-navigation .close:before {transform:rotate(45deg);} 
.mobile-navigation .close:after {transform:rotate(-45deg);} 

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201;} 

html.menu-opened {overflow:hidden;} 
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);} 
html.menu-opened .mobile-overlay {display:block;} 